{% extends 'base.html.twig' %}

{% block title %}New Sport
{% endblock %}

{% block body %}
	<h1>Create new Sport</h1>

	{{ include('sport/_form.html.twig') }}

	<a href="{{ path('pratique_new') }}">Retour à l'inscription</a>
{% endblock %}
